/**关于我们**/
.about_line{position:relative;margin-top:0.5em;margin-bottom:0.5em;width:106px;height:4px;display:inline-block;}
.about_line::before{content:'';display:inline-block;width:80px;height:4px;background-color:#000;position:absolute;bottom:0;left:0px}
.about_line::after{content:'';display:inline-block;width:20px;height:4px;background-color:#000;position:absolute;bottom:0;left:86px}
.about_line_w::before{background-color:#fff;}
.about_line_w::after{background-color:#fff;}
@media screen and (max-width:1350px){
    .about_line{height:2px}
    .about_line::before{height:2px}
    .about_line::after{height:2px}
}
.about_01{background-position:center;background-repeat:no-repeat;background-size:cover;padding:50px 0px;position:relative;}
.about_01::before{content:'';position:absolute;top:0;left:0;right:0;bottom:0;background:linear-gradient(to right,rgba(255,255,255,0.9) 0%,rgba(255,255,255,0) 50%);z-index:0;}
.about_01_box{width:90%;max-width:1374px;margin:0px auto;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;overflow:hidden;}
.about_01_left{width:30%;z-index:1;}
.about_01_ex_title{font-size:var(--fs-b-3);font-weight:bold;}
.about_01_title{font-size:var(--fs-b-2);font-weight:bold;padding-bottom:0.5em;}
.about_01_content{font-size:var(--fs-m);line-height:2;}
.about_01_right{width:50%;z-index:1;}
.about_01_right img{border:16px solid rgba(255,255,255,.45);border-radius:10px;max-width:calc(100% - 56px);}
@media screen and (max-width:1350px){
    .about_01_left{width:100%;padding-bottom:20px;}
    .about_01_ex_title{font-size:var(--fs-b);}
    .about_01_title{font-size:var(--fs-m);}
    .about_01_content{font-size:var(--fs-s);line-height:1.8;}
    .about_01_right{width:100%;}
    .about_01_right img{width:calc(100% - 32px);}
}
.about_02{background-position:center;background-repeat:no-repeat;background-size:cover;padding:50px 0px;position:relative;}
.about_02::before{content:'';position:absolute;top:0;left:0;right:0;bottom:0;background:linear-gradient(to left,rgba(0,0,0,0.9) 0%,rgba(0,0,0,0) 50%);z-index:0;}
.about_02_box{width:90%;max-width:1374px;margin:0px auto;display:flex;flex-wrap:wrap;justify-content:end;align-items:center;overflow:hidden;color:#fff;}
.about_02_right{width:500px;z-index:1;text-align:right;padding:10em 0px;}
.about_02_ex_title{font-size:var(--fs-b-3);font-weight:bold;}
.about_02_title{font-size:var(--fs-b-2);font-weight:bold;padding-bottom:0.5em;}
.about_02_content{font-size:var(--fs-m);line-height:2;}
@media screen and (max-width:1350px){
    .about_02{min-height:unset}
    .about_02::before{background:linear-gradient(to left,rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);}
    .about_02_right{padding:0px;width:100%;}
    .about_02_ex_title{font-size:var(--fs-b);}
    .about_02_title{font-size:var(--fs-m);}
    .about_02_content{font-size:var(--fs-s);line-height:1.8;}
}
.about_03{padding:80px 0px;}
.about_03_box{width:90%;max-width:1374px;margin:0px auto;display:flex;flex-flow:column;justify-content:center;align-items:center;overflow:hidden;}
.about_03_left{width:740px;z-index:1;text-align:center;overflow:hidden;}
.about_03_ex_title{font-size:var(--fs-b-3);font-weight:bold;}
.about_03_title{font-size:var(--fs-b-3);font-weight:bold;padding-bottom:0.5em;}
.about_03_content{font-size:var(--fs-m);line-height:2;}
.about_03_right{display:flex;flex-wrap:wrap;justify-content:space-between;padding-top:50px;overflow:hidden;}
.about_03_right_item{width:49%;}
@media screen and (max-width:1350px){
    .about_03{padding:50px 0px;}
    .about_03_left{padding-top:0px;width:100%;}
    .about_03_ex_title{font-size:var(--fs-b);}
    .about_03_title{font-size:var(--fs-m);}
    .about_03_content{font-size:var(--fs-s);line-height:1.8;}
}
.about_04{padding:80px 0px 0px;}
.about_04_box{margin:0px auto;display:flex;flex-flow:column;justify-content:center;align-items:center;overflow:hidden;}
.about_04_left{width:740px;z-index:1;text-align:center;overflow:hidden;}
.about_04_ex_title{font-size:var(--fs-b-3);font-weight:bold;}
.about_04_title{font-size:var(--fs-b-2);font-weight:bold;padding-bottom:0.5em;}
.about_04_content{font-size:var(--fs-m);line-height:2;width:90%;max-width:1374px;margin:0px auto;}
.about_04_right{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:50px;padding:200px 40px;overflow:hidden;background-position:center;background-repeat:no-repeat;background-size:cover;}
.about_04_right_item{width:calc(25% - 92px);margin:0px 20px;padding:50px 20px 20px;color:#fff;border:1px #fff solid;display:flex;flex-flow:column;justify-content:space-between;}
.about_04_right_item_ex_title{font-size:var(--fs-b);line-height:1.2; text-align:center;margin:0 auto;}
.about_04_right_item_title{font-size:var(--fs-b);text-align:center;margin:0 auto;}
.about_04_right_item_content{font-size:var(--fs-m);line-height:2;text-align:center;width:70%;margin:30px auto;}
.about_04_right_item_pic img{width:100%;}
@media screen and (max-width:1350px){
    .about_04{padding:50px 0px 0px;}
    .about_04_left{padding-top:0px;width:100%;}
    .about_04_ex_title{font-size:var(--fs-b);}
    .about_04_title{font-size:var(--fs-m);}
    .about_04_content{font-size:var(--fs-m);line-height:1.8;}
    .about_04_right{margin-top:20px;padding:50px 20px;}
    .about_04_right_item{width:100%;margin:0px 0px 20px;padding:20px 0px 0px;}
    .about_04_right_item_ex_title{font-size:var(--fs-m);}
    .about_04_right_item_title{font-size:var(--fs-m);}
    .about_04_right_item_content{width:90%;margin:5px auto 10px;text-align:left;font-size:var(--fs-s);}
}
.about_05{margin-top:20px;color:#fff;padding:100px 0px;}
.about_05_left{width:100%;z-index:1;text-align:center;overflow:hidden;margin:0 auto;}
.about_05_ex_title{font-size:var(--fs-b-3);font-weight:bold;}
.about_05_title{font-size:var(--fs-b-2);font-weight:bold;padding-bottom:0.5em;}
.about_05_right{width:90%;max-width:1374px;margin:50px auto 0px;display:flex;flex-wrap:wrap;justify-content:space-between;}
.about_05_item{width:50%;max-width:480px;}
.about_05_item_0{text-align:left;}
.about_05_item_1{text-align:right;}
.about_05_item_ex_title{font-size:var(--fs-b);}
.about_05_item_title{font-size:var(--fs-m);}
.about_05_item_content{font-size:var(--fs-m);line-height:2;margin:30px 0px;}
@media screen and (max-width:1350px){
    .about_05{padding:50px 0px;}
    .about_05_ex_title{font-size:var(--fs-b);}
    .about_05_title{font-size:var(--fs-m);}
    .about_05_right{margin:0px auto 0px;}
    .about_05_item{width:100%;max-width:unset;margin-top:20px;}
    .about_05_item_1{text-align:left;}
    .about_05_item_ex_title{font-size:var(--fs-m);}
    .about_05_item_title{font-size:var(--fs-m);}
    .about_05_item .about_line{margin:0 auto;}
    .about_05_item_content{width:100%;margin:10px auto 20px;font-size:var(--fs-s);}
}
.about_06{margin-top:20px;color:#fff;padding:100px 0px;background-position:center;background-repeat:no-repeat;background-size:cover;}
.about_06_box{width:90%;max-width:1374px;margin:0px auto;display:flex;flex-wrap:wrap;justify-content:space-between;overflow:hidden;color:#fff;}
.about_06_top{width:100%;text-align:center;}
.about_06_ex_title{font-size:var(--fs-b-3);font-weight:bold;}
.about_06_title{font-size:var(--fs-b-2);font-weight:bold;padding-bottom:0.5em;}
.about_06_left{width:40%;margin-top:50px;}
.about_06_left_item{margin-bottom:20px;}
.about_06_right{width:40%;margin-top:50px;text-align:right;}
.about_06_right_ex_title{font-size:var(--fs-b-3);width:50%;margin:0 0 30px auto;line-height:1.2;}
.about_06_right_title{font-size:var(--fs-b-2);}
.about_06_right_content{font-size:var(--fs-m);line-height:2;width:70%;margin:30px 0px 30px auto;}
@media screen and (max-width:1350px){
    .about_06{padding:50px 0px;}
    .about_06_ex_title{font-size:var(--fs-b);}
    .about_06_title{font-size:var(--fs-m);}
    .about_06_left{width:100%;margin-top:20px;}
    .about_06_right{width:100%;margin-top:20px;text-align:left;}
    .about_06_right_ex_title{font-size:var(--fs-m);width:100%;margin:0 auto;}
    .about_06_right_title{font-size:var(--fs-m);}
    .about_06_right .about_line{margin:0 auto;}
    .about_06_right_content{width:100%;margin:10px auto 20px;font-size:var(--fs-s);}
}
.about_07{margin-top:20px;padding:100px 0px 0px;width:90%;max-width:1374px;margin:0px auto;}
.about_07_top{width:100%;margin:0px auto;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;overflow:hidden;}
.about_07_top_left{width:33%;}
.about_07_top_center{width:22%;font-size:var(--fs-m);line-height:2;}
.about_07_top_right{width:40%;font-size:var(--fs-m);line-height:2;}
.about_07_ex_title{font-size:var(--fs-b-3);}
.about_07_title{font-size:var(--fs-b-2);padding-bottom:0.5em;}
.about_07_pic{padding:50px 0px;}
@media screen and (max-width:1350px){
    .about_07{padding:50px 0px 0px;}
    .about_07_top_left{width:100%;}
    .about_07_top_center{width:100%;font-size:var(--fs-m);margin-bottom:1em;}
    .about_07_top_right{width:100%;font-size:var(--fs-m);}
    .about_07_ex_title{font-size:var(--fs-m);}
    .about_07_title{font-size:var(--fs-s);}
}
.about_08{width:90%;max-width:1374px;margin:0px auto 50px;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;overflow:hidden;}
.about_08_left{width:40%;font-size:var(--fs-m);line-height:2;}
.about_08_center{width:22%;font-size:var(--fs-m);line-height:2;}
.about_08_right{width:33%;text-align:right;}
.about_08_ex_title{font-size:var(--fs-b-3);}
.about_08_title{font-size:var(--fs-b-2);padding-bottom:0.5em;}
@media screen and (max-width:1350px){
    .about_08{margin:0px auto 50px;}
    .about_08_left{width:100%;font-size:var(--fs-m);order:2;}
    .about_08_center{width:100%;font-size:var(--fs-m);order:1;margin-bottom:1em;}
    .about_08_right{width:100%;text-align:left;}
    .about_08_ex_title{font-size:var(--fs-m);}
    .about_08_title{font-size:var(--fs-m);}
}
.about_09{margin-top:20px;color:#fff;padding:100px 0px;background-position:center;background-repeat:no-repeat;background-size:cover;}
.about_09_wap{display:none;}
.about_09_box{width:90%;max-width:1374px;margin:0px auto;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;overflow:hidden;color:#fff;}
.about_09_top{width:100%;text-align:center;}
.about_09_ex_title{font-size:var(--fs-b-3);font-weight:bold;}
.about_09_title{font-size:var(--fs-b-2);font-weight:bold;padding-bottom:0.5em;}
.about_09_right{width:40%;margin-top:50px;}
.about_09_right_item{margin-bottom:20px;}
.about_09_left{width:40%;margin-top:50px;}
.about_09_left_ex_title{font-size:var(--fs-b-2);}
.about_09_left_title{font-size:var(--fs-b);}
.about_09_left_content{line-height:2;}
@media screen and (max-width:1350px){
    .about_09{padding:50px 0px;display:none;}
    .about_09_wap{display:block;}
    .about_09_ex_title{font-size:var(--fs-b);}
    .about_09_title{font-size:var(--fs-m);}
    .about_09_right{width:100%;margin-top:20px;}
    .about_09_left{width:100%;margin-top:20px;}
    .about_09_left_ex_title{font-size:var(--fs-m);width:100%;margin:0 auto;}
    .about_09_left_title{font-size:var(--fs-m);}
    .about_09_left .about_line{margin:0 auto;}
    .about_09_left_content{width:100%;margin:10px auto 20px;font-size:var(--fs-s);line-height:1.6;}
}
.about_10{width:90%;max-width:1374px;margin:100px auto;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;overflow:hidden;}
.about_10_left{width:350px;}
.about_10_ex_title{font-size:var(--fs-b-3);line-height:1.2;}
.about_10_title{font-size:var(--fs-b-2);}
.about_10_right{width:calc(100% - 350px);display:flex;flex-wrap:wrap;justify-content:space-between;overflow:hidden;}
.about_10_item{width:25%;text-align:center;}
.about_10_item_title{width:64%;margin:1em auto;font-size:var(--fs-m);font-weight:bold;}
.about_10_item_ex_title{width:90%;margin:1em auto;font-size:var(--fs-s);}
@media screen and (max-width:1350px){
    .about_10{margin:50px auto;}
    .about_10_left{width:100%;}
    .about_10_ex_title{font-size:var(--fs-b);}
    .about_10_title{font-size:var(--fs-m);}
    .about_10_right{width:100%;margin-top:20px;}
    .about_10_item{width:100%;display:flex;flex-wrap:wrap;margin:10px 0px;}
    .about_10_item_pic{width:80px;}
    .about_10_item_info{width:calc(100% - 80px)}
    .about_10_item_title{width:100%;margin:0 auto;text-align:left;font-size:var(--fs-m);}
    .about_10_item_ex_title{width:100%;margin:0 auto;text-align:left;font-size:var(--fs-s);}
}
.about_11{margin-top:20px;color:#fff;padding:100px 0px;background-position:center;background-repeat:no-repeat;background-size:cover;}
.about_11_box{width:90%;max-width:1374px;margin:0px auto;display:flex;flex-wrap:wrap;justify-content:space-between;overflow:hidden;color:#fff;}
.about_11_top{width:100%;text-align:center;}
.about_11_ex_title{font-size:var(--fs-b-3);font-weight:bold;}
.about_11_title{font-size:var(--fs-b-2);font-weight:bold;padding-bottom:0.5em;}
.about_11_left{width:100%;margin-top:50px;display:flex;justify-content:space-between;}
.about_11_left_item{margin-bottom:20px;width:32%;}
.about_11_right{width:100%;margin-top:50px;display:flex;flex-wrap:wrap;justify-content:space-between;}
.about_11_right_left{width:30%;font-size:var(--fs-m);line-height:2;}
.about_11_right_center{width:30%;font-size:var(--fs-m);line-height:2;text-align:right;}
.about_11_right_right{width:40%;text-align:right;}
.about_11_right_ex_title{font-size:var(--fs-b);width:50%;margin:0 auto 30px 0;line-height:1.2;}
.about_11_right_title{font-size:var(--fs-m);}
.about_11_right_content{font-size:var(--fs-s);line-height:2;width:70%;margin:30px 0px 30px auto;}
@media screen and (max-width:1350px){
    .about_11{padding:50px 0px;}
    .about_11_ex_title{font-size:var(--fs-b);}
    .about_11_title{font-size:var(--fs-m);}
    .about_11_left{width:100%;margin-top:20px;}
    .about_11_right{width:100%;margin-top:20px;text-align:left;}
    .about_11_right_left{width:100%;font-size:var(--fs-m);line-height:2;text-align:left;margin-bottom:10px;}
    .about_11_right_center{width:100%;font-size:var(--fs-s);line-height:2;text-align:left;}
    .about_11_right_right{width:100%;text-align:left;}
    .about_11_right_ex_title{font-size:var(--fs-m);width:100%;margin:0 auto;}
    .about_11_right_title{font-size:var(--fs-m);}
    .about_11_right .about_line{margin:0 auto;}
    .about_11_right_content{width:100%;margin:10px auto 20px;font-size:var(--fs-s);line-height:1.4;}
}
.about_12{margin-top:20px;color:#fff;padding:100px 0px;background-position:center;background-repeat:no-repeat;background-size:cover;}
.about_12_box{width:90%;max-width:1374px;margin:0px auto;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;overflow:hidden;color:#fff;}
.about_12_left{width:50%;margin-top:50px;}
.about_12_left_item{margin-bottom:20px;}
.about_12_right{width:40%;margin-top:50px;text-align:right;}
.about_12_right_ex_title{font-size:var(--fs-b-3);line-height:1.2;}
.about_12_right_title{font-size:var(--fs-b-2);}
.about_12_right_content{font-size:var(--fs-m);line-height:2;width:70%;margin:30px 0px 30px auto;}
@media screen and (max-width:1350px){
    .about_12{padding:50px 0px;}
    .about_12_left{width:100%;margin-top:20px;}
    .about_12_right{width:100%;margin-top:20px;text-align:left;}
    .about_12_right_ex_title{font-size:var(--fs-m);width:100%;margin:0 auto;}
    .about_12_right_title{font-size:var(--fs-m);}
    .about_12_right .about_line{margin:0 auto;}
    .about_12_right_content{width:100%;margin:10px auto 20px;font-size:var(--fs-s);line-height:1.4;}
}
.about_13{margin-top:20px;color:#fff;padding:20em 0px;background-position:center;background-repeat:no-repeat;background-size:cover;display:flex;justify-content:center;align-items:center;}
.about_13_box{width:90%;max-width:1374px;margin:0px auto;display:flex;flex-flow:column;justify-content:center;align-items:center;overflow:hidden;color:#fff;}
.about_13_ex_title{font-size:var(--fs-b-3);font-weight:bold;}
.about_13_title{font-size:var(--fs-b-2);font-weight:bold;padding-bottom:0.5em;}
.about_13_content{font-size:var(--fs-m);line-height:2;width:70%;margin:50px auto 0;text-align:center;}
@media screen and (max-width:1350px){
    .about_13{padding:50px 0px;min-height:unset;}
    .about_13_ex_title{font-size:var(--fs-m);}
    .about_13_title{font-size:var(--fs-m);}
    .about_13_content{width:100%;margin:10px auto 20px;font-size:var(--fs-s);line-height:1.4;}
}
.about_14{width:90%;max-width:1374px;margin:100px auto;}
.about_14_pic{width:100%;max-width:1374px;margin:0px auto;display:flex;flex-wrap:wrap;justify-content:space-between;}
.about_14_item{margin-bottom:20px;width:32%;}
.about_14_item .pic{padding-top:84%;position:relative;background-color:#fff;overflow:hidden;}
.about_14_item .pic>img{object-fit:contain;position: absolute;left:50%;top:50%;width:100%;height:100%;transform:translate(-50%,-50%);}
.about_14_right{width:90%;margin:50px auto;display:flex;flex-wrap:wrap;justify-content:space-between;}
.about_14_right_left{width:30%;font-size:var(--fs-b);line-height:2;}
.about_14_right_center{width:30%;font-size:var(--fs-m);line-height:2;}
.about_14_right_right{width:30%;}
.about_14_right_ex_title{font-size:var(--fs-b-3);width:50%;margin:0 auto 10px 0;line-height:1.2;}
.about_14_right_title{font-size:var(--fs-b-2);}
.about_14_right_content{font-size:var(--fs-m);line-height:2;width:70%;margin:30px 0px 30px auto;}
@media screen and (max-width:1350px){
    .about_14{margin:50px auto;}
    .about_14_right{margin-top:20px;text-align:left;}
    .about_14_right_left{width:100%;font-size:var(--fs-m);line-height:2;text-align:left;margin-bottom:10px;}
    .about_14_right_center{width:100%;font-size:var(--fs-s);line-height:1.4;text-align:left;margin-bottom:1em;}
    .about_14_right_right{width:100%;text-align:left;}
    .about_14_right_ex_title{font-size:var(--fs-m);width:100%;margin:0 auto;}
    .about_14_right_title{font-size:var(--fs-m);}
    .about_14_right .about_line{margin:0 auto;}
    .about_14_right_content{width:100%;margin:10px auto 20px;line-height:1.4;font-size:var(--fs-s);}
    .about_14_banner .bannerarr{opacity:1;width:30px;height:30px;}
    .about_14_banner .leftbtn-prev{left:5px;}
    .about_14_banner .rightbtn-next{right:5px;}
}
.about_15{margin-top:20px;color:#fff;padding:20em 0px;background-position:center;background-repeat:no-repeat;background-size:cover;display:flex;justify-content:center;align-items:center;}
.about_15_box{width:90%;max-width:1374px;margin:0px auto;display:flex;flex-wrap:wrap;justify-content:space-between;overflow:hidden;color:#fff;}
.about_15_item{width:36%;}
.about_15_item_1{text-align:right;}
.about_15_item_ex_title{font-size:var(--fs-b-3);}
.about_15_item_title{font-size:var(--fs-b-2);padding-bottom:1em;}
.about_15_item_content{font-size:var(--fs-m);line-height:2;}
@media screen and (max-width:1350px){
    .about_15{padding:50px 0px;min-height:unset;}
    .about_15_item{width:100%;margin-bottom:20px;}
    .about_15_item_1{text-align:left;}
    .about_15_item_ex_title{font-size:var(--fs-m);}
    .about_15_item_title{font-size:var(--fs-m);}
    .about_15_item_content{width:100%;margin:10px auto 20px;font-size:var(--fs-s);line-height:1.4;}
}
/**关于我们 end**/